--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "def self.===(other) #:nodoc:"
- !ruby/struct:SM::Flow::VERB 
  body: "  other.is_a?(Duration) rescue super\n"
- !ruby/struct:SM::Flow::P 
  body: end
full_name: Duration#years
is_singleton: false
name: years
params: ()
visibility: public
